main{
  background: rgb(0,61,130);
  background: -moz-linear-gradient(180deg, rgba(0,61,130,1) 0%, rgba(0,104,177,1) 100%);
  background: -webkit-linear-gradient(180deg, rgba(0,61,130,1) 0%, rgba(0,104,177,1) 100%);
  background: linear-gradient(180deg, rgba(0,61,130,1) 0%, rgba(0,104,177,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#003d82",endColorstr="#0068b1",GradientType=1);
}

#banners .carousel-indicators li {
  width: 10px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  height: 10px;
  border-top: 0px;
  border-bottom: 0px;    
}

#banners .carousel-indicators .active {
    width: 30px;
}

.banner-desktop{
  width: 100%;
}
.banner-mobile{
  width: 100%;
  display: none;
}

@media(max-width: 767px){
  .banner-desktop{
    display: none;
  }
  .banner-mobile{
    display: block;
  }
}

/******************************************/

#ind1 a{
  text-decoration: none;
}

#ind1 .box{
  border: 1px solid #fff;
  text-align: center;
  border-radius: 20px;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  padding: 10px;
}

#ind1 .box .margins{
  margin-left: 10px;
  margin-right: 10px;
}

#ind1 .box .icone{
  margin-bottom: 15px;
  min-height: 110px;
  display: flex;
  justify-content: center;
  align-items: center;
}

#ind1 .box .icone img{
  max-width: 100%;
}

#ind1 .box .texto{
  color: #fff;
  font-size: 21px;
  line-height: 22px;
  font-weight: 600;
  text-transform: uppercase;
  min-height: 70px;
  display: flex;
  justify-content: center;
  align-items: center;
}

@media(max-width: 992px){
  #ind1 .box{
    margin-bottom: 20px;
  }

  #ind1 .box .texto {
    font-size: 18px;
  }

  #ind1 .box .icone img{
    width: 25%;
    max-width: 100%;
  }
}

@media(max-width: 767px){
  #ind1 .box{
    margin-bottom: 20px;
  }

  #ind1 .box .texto {
    font-size: 22px;
  }
}

@media(max-width: 575px){
  #ind1 .box .icone{
    min-height: initial;
  }
}
/*************************************************/

#sobre img{
  max-width: 100%;
  border-radius: 15px;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
}

#sobre .titulo{
  font-weight: bold;
  font-size: 28px;
  margin-bottom: 20px;
  color: var(--main-white);
  text-transform: uppercase;
  letter-spacing: 5px;
}

#sobre p{
  color: var(--main-white);
  font-size: 21px;
}

/******************************************/
#ind{
  padding-top: 20px;
  padding-bottom: 60px;
}

#ind .faixa{
  height: 10px;
  width: 200px;
  border-radius: 10px;
  background-color: var(--main-azul);
  margin-left: auto;
  margin-right: auto;
}

#ind .titulo{
  font-size: 52px;
  text-transform: uppercase;
  color: #fff;
  margin-top: 10px;
  font-weight: bold;
}

#ind .sub{
  text-transform: uppercase;
  font-size: 32px;
  color: var(--main-azul);
  letter-spacing: 5px;
}

#ind .leg{
  color: #fff;
  letter-spacing: 5px;
  text-transform: uppercase;
  font-size: 21px;
  margin-bottom: 10px;
}

#ind h1{
  margin: 0;
  color: var(--main-azul);
  font-size: 58px !important;
}

#ind .texto{ 
  margin-top: 30px;
}

#ind .texto p{
  color: #fff;
  font-size: 18px;
}

#ind .title{
  margin-top: 20px;
  color: var(--main-azul);
  font-weight: bold;
  font-size: 32px;
  line-height: 32px;
  min-height: 70px;
  display: flex;
  align-items: center;
  justify-content: center;
}

#ind .number{
  font-size: 72px;
  -webkit-text-stroke-width: 1px; /* largura da borda */
    -webkit-text-stroke-color: white; /* cor da borda */
    -webkit-text-fill-color: transparent;
    font-weight: bold;
}

#ind .photo{
  max-width: 100%;
}

#ind .lista{
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

#ind .lista li{
  color: #fff;
  float: left;
  width: 30%;
  padding-left: 0px;
  padding-right: 30px;
  margin-left: 30px;
}

@media(max-width: 992px){
  #ind .lista li{
    width: 45%; 
  }
}

@media(max-width: 630px){
  #ind .lista li{
    width: 100%;  
  }
}

@media(max-width: 500px){
  #ind h1{
    font-size: 48px !important;
    line-height: 48px;
  }
}

@media(max-width: 389px){
  #ind h1{
    font-size: 42px !important;
    line-height: 42px;
  }

  #ind .titulo {
      font-size: 32px;
      line-height: 32px;
    }
}

/************************************************/
#noticias .faixa{
  height: 10px;
  width: 200px;
  border-radius: 10px;
  background-color: var(--main-azul);
  margin-left: auto;
  margin-right: auto;
}

#noticias .titulo{
  font-size: 52px;
  text-transform: uppercase;
  color: #fff;
  margin-top: 10px;
  font-weight: bold;
}

#noticias .title2{
  margin-bottom: 60px;
}

#noticias .title2 a{
  border: 1px solid #fff;
  color: #fff;
  font-size: 26px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 10px;
  text-decoration: none;
  border-radius: 20px;
  padding: 5px 20px;
}

#noticias .box{
  padding-top: 10px;
  margin-bottom: 20px;
  background-color: var(--main-azul);
  border-radius: 20px;
}

#noticias .box .imagem{
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 200px;
  margin-top: 10px;
}

#noticias .box .titulo{
  color: #fff;
  text-transform: uppercase;
  padding: 20px;
  font-size: 21px;
  line-height: 26px;
  max-height: 100px;
  min-height: 100px;
  overflow: hidden;
  margin-bottom: 20px;
  font-weight: 600;
}

#noticias .box .faixa{
  width: 100%;
  height: 1px;
  background-color: #fff;
}

#noticias .box .botao{
  padding: 20px;
  text-align: center;
}

#noticias .box .botao a{
  background-color: var(--main-azul);
  color: #fff;
  text-transform: uppercase;
  padding-left: 25px;
  padding-right: 25px;
  letter-spacing: 3px;
  border: 1px solid #fff;
  border-radius: 20px;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
}

#noticias .box .botao a:hover{
  background-color: var(--main-empresa);
}

@media(max-width: 992px){
  #noticias .titulo{
    font-size: 38px;
  }
}

@media(max-width: 767px){
  #noticias .titulo{
    font-size: 28px;
  }
}

@media(max-width: 575px){
  #noticias .box .titulo{
    min-height: auto;
  }
}